<%@ page language="C#" autoeventwireup="true" inherits="admin_newsSort, kfenlei" %><%@ Register Src="inc/adminTop.ascx" TagName="adminTop" TagPrefix="qth8" %><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" >
<head>
<title>框分类信息系统 后台管理</title>
<link href="css.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div align="center">
<div class="main" align="left">
<qth8:adminTop ID="AdminTop1" runat="server" />
<div class="d01">
<div class="tabTitle">文章分类管理</div>
<table width="100%" border="0" class="layui-table" cellspacing="0" cellpadding="0">
<thead>
<tr><td width="50" class="head">分类ID</td><td width="100" class="head">分类名</td><td width="80" class="head">排序</td><td class="head">操作</td></tr>
</thead>
<tr><form id="addform" onsubmit="return valiForm()" action="action.aspx?s=newsSortAdd" method="post"><td width="50">0</td><td><input type="text" name="name" value="" class="inputText" /></td><td width="80"><input type="text" name="order" class="inputText" value="" /></td><td><input type="submit" value="添加" class="layui-btn layui-btn-small" /> <span class="comments">多个分类以英文豆号（,）分隔</span></td></form></tr>
<%=sSortList %>
</table>
</div>
</div>
</div>
<form id="iform" action="action.aspx?s=newsSortEdit" method="post">
<input type="hidden" name="id" value="" />
<input type="hidden" name="name" value="" />
<input type="hidden" name="order" value="" />
</form>
<script language="javascript" type="text/javascript">
function edit(id)
{
	document.getElementById("iform").id.value=id;
	document.getElementById("iform").name.value=document.getElementById("i"+id).value;
	document.getElementById("iform").order.value=document.getElementById("o"+id).value;
	document.getElementById("iform").submit();
}
function del(id)
{
	window.location.assign("action.aspx?s=newsSortDel&id="+id);
}
function valiForm()
{
	if(document.getElementById("addform").name.value=="")
	{
		alert("请输入名称！");
		return false;
	}
	else
	{
		return true;
	}
}
</script>
</body>
</html>
